Results 1 to 5 of 5
  1. Jimbode's Avatar
    Posts
    424 Posts
    Global Posts
    427 Global Posts
       #1  
    I have been on the Sprint firmware as I got fed up of waiting for Palm to update us with 1.3.1. So this morning I used WebOS Doctor to get the EU version on my Pre. Everything went fine except that MotionApps Classic disappeared, which I have paid for.

    I have contacted MotionApps with regard to this and here is their reply:

    -- Please do not edit the text below this line. Thanks! --

    Hello James Hitch,

    Thank you for contacting MotionApps!

    We wanted to let you know that we received your support request and that the ticket ID assigned to it is 608077

    After researching the issue here is what we found and suggest you do:

    Please note that we are working together with Palm to bring Classic back to the App Catalog in Europe as soon as possible as the only way to download Classic is through the App Catalog.

    We apologize if this is causing you any inconvenience.

    We hope this response helps and has answered your question.


    Hopefully this will get sorted soon.
  2. Jimbode's Avatar
    Posts
    424 Posts
    Global Posts
    427 Global Posts
       #2  
    Update:

    -- Please do not edit the text below this line. Thanks! --

    Hello James Hitch,

    Thank you for contacting MotionApps!

    We wanted to let you know that we received your support request and that the ticket ID assigned to it is 608077

    After researching the issue here is what we found and suggest you do:

    We have already submitted the app to be available in the European App Catalog and now we wait for Palm to update the App Catalog as we\'re tied to Palm\'s release schedules which we are not in control of.

    We hope this response helps and has answered your question.
  3. Jimbode's Avatar
    Posts
    424 Posts
    Global Posts
    427 Global Posts
       #3  
    Classic is now back in the UK 1.3.1 Catalog
  4. #4  
    Quote Originally Posted by Jimbode View Post
    Classic is now back in the UK 1.3.1 Catalog
    Not for me unfortunatly

    I've got 132 apps in the catalog, how about you?

    What version of Classic is it, as the one I'm using is 2.0.1

    To get over the current Classic problems with 1.3.1, the solution is an updated version via apps catalog, plus an updated ROM version that should come in the next update. 1.3.5 should cover the later, don't know if the Pixi 1.3.2 had the ROM update in it?
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  5. Jimbode's Avatar
    Posts
    424 Posts
    Global Posts
    427 Global Posts
       #5  
    It was in there earlier this morning when i checked. But now it's not?!? I'm showing 132 Apps. I downgraded my App Catalog to 1.1.3 to be able to install Classic then upgraded it back to 1.3.1.

    The version of Classic I'm using is 2.0.1 ROM: 2.6.01. Can't say I've noticed any issues using it in 1.3.1, though I'm not using Hot Sync.

Posting Permissions